# Namespace: internal

## Classes

- [StoreGetCollectionsParams](../classes/internal-33.StoreGetCollectionsParams.md)

## Type Aliases

### StoreCollectionsListRes

Ƭ **StoreCollectionsListRes**: [`PaginatedResponse`](internal-2.md#paginatedresponse) & { `collections`: [`ProductCollection`](../classes/internal.ProductCollection.md)[]  }

#### Defined in

medusa/dist/api/routes/store/collections/index.d.ts:7

___

### StoreCollectionsRes

Ƭ **StoreCollectionsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `collection` | [`ProductCollection`](../classes/internal.ProductCollection.md) |

#### Defined in

medusa/dist/api/routes/store/collections/index.d.ts:10
